mpd:
- manifest_edit.plugins.mpd.descriptor_add:
    # This plugin will add an UTCTiming tag to manifests that do not already
    # have one. You can choose the scheme by selecting one of the following:
    # one or more of the following:
    #  http-iso
    #  http-xsdate
    #  http-ntp
    #  ntp
    #  http-head
    #  direct
    # Additionally, you must provide the value that will be used, in the
    # format required by the scheme you have selected.
    plugin_config:
      name: "UTCTiming"
      schemeIdUri: "urn:mpeg:dash:utc:http-iso:2014"
      value: 'https://time.akamai.com/?iso'

